漏洞信息详情

Moodle 'login/forgot_password.php' 敏感信息泄露漏洞

  • CNNVD编号:CNNVD-200609-379
  • 危害等级: 中危
  • CVE编号: CVE-2006-4940
  • 漏洞类型: 未知
  • 发布时间: 2006-09-22
  • 威胁类型: 远程
  • 更新时间: 2006-09-25
  • 厂        商: moodle
  • 漏洞来源:

漏洞简介

Moodle 1.6.2之前版本中的login/forgot_password.php,远程攻击者可以通过find操作获取敏感信息(电子邮件地址和Moodle帐户名称)。

漏洞公告

参考网址

来源: docs.moodle.org

链接:http://docs.moodle.org/en/Release_notes#Moodle_1.6.2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多